sha256: 4e2fbd61f1f305a4e165e0ab513ecfd56f968b32e7eed110a0c1dcb97ea2e57b
real_size: null
zip_size: 561362482
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep74/open_data_millesime_2026-02-a_dep74_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep74/open_data_millesime_2026-02-a_dep74_csv_metadata.yml
